/**  BPA Free
   **  CSS created  2012 
   **  Site design by Webstuff.biz
   **  CSS Reset   **/ 
html, body, div, h1, h2, h3, ul, ol, li, form, fieldset, input, textarea, p {margin: 0;padding: 0;font-size: 100%;}  
ul{list-style:none;}
img, fieldset{border:0;}
a{outline:none;text-decoration:none;} 
img{margin:0;padding:0;display:block;}
/**  Elements  **/
body{font-family:Arial, Helvetica, sans-serif;font-size:12px;background:url('../images/template/bg_body.jpg') repeat-x;color:#000;}
h1{font-family: 'MyriadProBold';font-size:24px;color:#fff;text-shadow:0px 6px 4px #3998b2!important;}
h2{font-family: 'AvantGardeBkBTDemi';font-weight:normal;font-size:36px;color:#ff0000;text-shadow:1px 1px 1px #fff;line-height:36px}
h3{font-family: 'MyriadProBold';font-size:18px;color:#000;margin:10px 0px}
hr{border:1px solid #fff;margin:5px 0 30px;}
@font-face {
    font-family: 'MyriadProBold';
    src: url('myriadpro-bold-webfont.eot');
    src: url('myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-bold-webfont.woff') format('woff'),
         url('myriadpro-bold-webfont.ttf') format('truetype'),
         url('myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProBoldCondensed';
    src: url('myriadpro-boldcond-webfont.eot');
    src: url('myriadpro-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-boldcond-webfont.woff') format('woff'),
         url('myriadpro-boldcond-webfont.ttf') format('truetype'),
         url('myriadpro-boldcond-webfont.svg#MyriadProBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProCondensed';
    src: url('myriadpro-cond-webfont.eot');
    src: url('myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-cond-webfont.woff') format('woff'),
         url('myriadpro-cond-webfont.ttf') format('truetype'),
         url('myriadpro-cond-webfont.svg#MyriadProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('myriadpro-regular-webfont.eot');
    src: url('myriadpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-regular-webfont.woff') format('woff'),
         url('myriadpro-regular-webfont.ttf') format('truetype'),
         url('myriadpro-regular-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('myriadpro-semibold-webfont.eot');
    src: url('myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-semibold-webfont.woff') format('woff'),
         url('myriadpro-semibold-webfont.ttf') format('truetype'),
         url('myriadpro-semibold-webfont.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'AvantGardeBkBTDemi';
    src: url('avgardd-webfont.eot');
    src: url('avgardd-webfont.eot?#iefix') format('embedded-opentype'),
         url('avgardd-webfont.woff') format('woff'),
         url('avgardd-webfont.ttf') format('truetype'),
         url('avgardd-webfont.svg#AvantGardeBkBTDemi') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ASSnapperScriptRegular';
    src: url('as_snapper_script-webfont.eot');
    src: url('as_snapper_script-webfont.eot?#iefix') format('embedded-opentype'),
         url('as_snapper_script-webfont.woff') format('woff'),
         url('as_snapper_script-webfont.ttf') format('truetype'),
         url('as_snapper_script-webfont.svg#ASSnapperScriptRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/** Wrapper  **/
#wrapper{margin:0 auto;background:url('../images/template/bg_wrapper.jpg') no-repeat top center;}
#container{width:950px;margin:0 auto;}
/**  General Classes  **/
.clear{clear:both;}
.left{clear:left;}
.right{clear:right;}
.lfloat{float:left;}
img.lfloat{margin:5px 15px 5px 5px;}
.rfloat{float:right;}
img.rfloat{margin:5px 5px 5px 15px;}
.center{margin:0 auto;text-align:center;}
.no_margin{margin:0!important}
.signature{font-family: 'ASSnapperScriptRegular';font-size:24px;}
.inline{display:inline-block;}
.r_mar{margin-right:10px!important;}
.red{color:red!important}
/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
dd { margin: 0 0 0 40px; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
table { border-collapse: collapse; border-spacing: 0; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
/* ===== Primary Styles ======================================== */
header img{float:left;}
header span{display:block;height:66px;width:304px;float:right;background:url('../images/template/textarea_header.gif') no-repeat;color:#1c788f;font-size:14px;padding:35px 20px 0 40px}
header select{display:none;}
#content{clear:both;padding-top:25px;}
nav{width:219px;float:left;}
nav #shop{background:url('../images/template/heading_menu.gif');height:26px;width:219px;display:block;}
nav #shop:hover{background-position:0 -26px;}   
nav ul{margin:10px 0px;}
nav li a, #websites li a{color:#fff;font-weight:bold;background:url('../images/template/bg_menu_li.gif');height:26px;width:219px;display:block;text-indent:30px;line-height:26px;text-shadow:-1px -1px 0px #000;}
#websites li a{background:url('../images/template/bg_website_li.gif');width:294px;}
nav li a:hover, #websites li a:hover{text-decoration:none;background-position:0 -26px;}
nav select{display:none;}
.reverse{background:url('../images/template/bg_website_li.gif') 0 -26px!important;width:294px;}
.reverse:hover{background-position:0 0!important;}
#health_benefit{padding:10px 47px 0 61px;font-family: 'AvantGardeBkBTDemi';font-size:18px;color:#fff;text-shadow:2px 1px 1px #3a9db8;background:url('../images/template/bg_health_benefits.gif') no-repeat;;height:130px;width:140px;display:block;position:relative;}
#health_benefit:hover{background-position:0 -140px;}
#health_benefit span{position:absolute;display:block;width:19px;height:65px;top:17px;left:-19px;background:url('../images/template/corner.gif');}
#shocking{margin-top:20px;height:84px;width:189px;background:url('../images/template/bg_shocking.gif');display:block;position:relative;font-family: 'MyriadProSemibold';font-size:16px;color:#000;padding:104px 15px 0}
#shocking img{position:absolute;top:16px;left:12px;}
a.jcarousel-container:hover{background-position:0 -188px;}
article{float:left;width:695px;position:relative;margin-left:6px;padding:0 15px;line-height:20px}
article#home img{display:none}
article p{margin:10px 0;}
article#home{padding:0;width:725px;position:relative}
article#home p{margin:0;}
article header a{display:block;height:50px;width:720px;float:right;background:url('../images/template/header_contact.png') no-repeat top right;padding:12px 0 0 0;font-size:16px;color:#000}
article header a:hover{background-position:right -68px;}
article figure{width:285px;height:548px;background:url('../images/template/bottle.png');margin-top:-35px;float:left;}
article h1{-height:40px;text-shadow:1px 1px 1px #3998b2;}
article h1#first{position:absolute;top:35px;right:0px;border:0;width:510px;font-size:24px;line-height:30px;color:#fff!important;text-align:center;text-shadow:1px 1px 1px #1279C1!important}
article h1{color:#000;text-align:center;margin:25px 0 10px;border-bottom:1px solid #000;padding-bottom:10px;}
article header h1{text-align:center;float:none;font-size:29px;color:#fff;border:0;}
article header h3{padding:6px 165px 0px 0px;margin:0px;text-align:right;font-family:'MyriadProSemiBold';font-size:16px!important}
article#home h2{float:left;margin:100px 0 15px}
article a{font-weight:bold;color:blue;}
article a:hover{text-decoration: underline;}
article ol{margin-left:30px}
article ol li{margin:5px 0}
article aside{float:left;background-color:rgba(255,255,255,0.5);border-radius:10px;padding:10px;margin-left:10px;width:360px;font-size:15px;position:relative;}
article aside ul{list-style:disc;margin:0px 0 0 20px}
article aside a{background:url('../images/template/buy_now.png') no-repeat;display:block;width:493px;height:198px;position:absolute;top:210px;left:-65px;color:#fff;text-shadow:0 0 15px #3a9db8;font-size:18px;font-weight:bold;}
article aside a p{padding:79px 136px 0 72px;}

article #info{background:url('../images/template/info.png') no-repeat;width:719px;height:69px;position:absolute;bottom:-115px;left:7px;font-size:15px}
article #info p{padding:15px 32px 0 75px;font-family:'MyriadProSemiBold';font-size:14px}

article #offer{background:url('../images/template/offer_bottle.png') no-repeat;width:707px;height:280px;position:absolute;bottom:-415px;left:20px;font-size:15px}

article #offer p{padding:2px 32px 0 150px;font-family:'MyriadProSemiBold';font-size:14px; width:381px;}

article #offer p.offer_cost{margin:-130px 0px 410px 418px;font-size:34px; width:181px; line-height:30px;}

article #offer span.orig_cost{color:#359CAF;text-decoration:line-through;}
article #offer span.new_cost{color:#EB4746;}

article #offer select{margin:7px 32px 0 150px;font-family:'MyriadProSemiBold'; width:123px; height:27px; font-size:14px;}

article #offer a.click_cart_button{margin:10px 5px 6px 150px;color:#ffffff;text-decoration:none;font-weight:700;width:325px;height:30px;display:block;background:url('/images/template/home_bulk_buy.gif') no-repeat;float:left; text-align:center; line-height:31px;}
article #offer a.click_cart_button:hover{margin:10px 5px 6px 150px;color:#FFFF00;text-decoration:none;font-weight:700;background-position:0px -30px;text-decoration:none;}

article #offer a.click_more_button{padding-left:10px;padding-top:2px;margin:12px 1px 6px 5px;color:#ffffff;text-decoration:none;font-weight:700;width:66px;height:24px;display:block;background:url('/images/template/small_red_click2.gif') no-repeat;float:left;}
article #offer a.click_more_button:hover{padding-left:10px;padding-top:2px;margin:12px 1px 6px 5px;color:#FFFF00;text-decoration:none;font-weight:700;background-position:0px -25px;text-decoration:none;}

article #offer a.product_title{padding:82px 180px 5px 0;color:#03566D;text-decoration:none;font-weight:700;}
article #offer a.product_title:first-child {  display:block;  text-align:center;  font-size:14px;  font-family:'MyriadProSemiBold';}
article #offer a.product_title:hover{padding:82px 180px 5px 0;color:#C60000;text-decoration:underline;font-weight:700;}

a.global_links{padding:2px 2px 2px 0;color:#03566D;text-decoration:none;font-weight:700;}
a.global_links:hover{padding:2px 2px 2px 0;color:#C60000;text-decoration:underline;font-weight:700;}


#contact input, #contact textarea{float:right;margin:5px 30px 0 0;}
iframe{margin:0 auto}
.click, .small_click{padding-top:2px;width:366px;height:23px;display:block;text-shadow:-1px -1px 0 #000;background:url('../images/template/big_click.gif') no-repeat;font-weight:bold;text-align:center;margin:20px auto;color:#e7e7e7;}
.small_click{background:url('../images/template/small_click.gif') no-repeat;width:145px;height:24px;}
.click:hover, .small_click:hover{background-position:0 -25px;text-decoration:none;}
#websites{width:294px;margin:0 auto;}
.inline{display:inline-block;}
table ul{margin:15px 15px;}
table li{background:url('../images/template/icon_li.gif') no-repeat 0 6px;padding:1px 0 1px 25px}
table a, a[href="#index"]{color: #3999b2;}
table a:hover{text-decoration:underline;}
footer{clear:both;margin-top:0px;background:url('../images/template/bg_footer.jpg') no-repeat bottom center;height:204px;}
#inner_footer{margin:0px auto 0;width:950px;padding-top:55px}
#inner_footer img:first-child{margin-left:15px;}
footer li{float:left;border-left:1px solid #000;}
footer li:first-child{border:0;}
footer li a{display:block;color:#000;padding:0 5px;}
footer li:first-child a{padding-left:0;}
footer li a:hover{color:#ff0000;}
footer p{margin-top:25px}
/*  Corporate Gift Form  */
#corporate input,textarea,select{margin-right:100px;}
#corporate h3{border-bottom:1px solid #666;padding-bottom:10px;margin-top:15px}
#corporate table{}
#corporate tr td{}
#corporate tr td:first-child{}
.small_margin label{margin-top:20px;display:inline-block;}
.small_margin input{margin-right:60px!important;}
/*  Form Stylings  */
span.contactopen{display:block;margin:10px 0px;padding:10px;background:#0078C1 url(../images/footer_bg.gif);color:#fff;font-weight:bold;font-size:14px;text-align:center;cursor:pointer;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}

span.contactopen:hover{background:#666}
form p{width:600px;position:relative;margin:25px 0}
form hr{margin-top:50px}
label{height:26px;line-height:26px;font-size:15px;color:#000;;font-family: 'MyriadProSemibold';;}
input,textarea,select{margin:0;padding:5px;color:#666;background:#f5f5f5;border:1px solid #ccc;margin:5px 0;font:14px 'Nunito', sans-serif; -moz-border-radius: 5px; -webkit-border-radius:5px;background:#e6f9ff;}
    input#contactus{width:auto;position:static;float:none;}
input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
input.submit{cursor: pointer; border: 1px solid #222; background:#333; color:#fff; -moz-border-radius: 5px; -webkit-border-radius:5px; }
input.submit:hover{background:#444;}
#recaptcha_area input#recaptcha_response_field{top:22px;left:0px}
span.required{ font-size: 13px; color: #ff0000; } 
.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../includes/assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; margin: 10px 0; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius: 5px; -webkit-border-radius:5px; }
#success_page{margin:10px 0px;padding:10px;background:#d4ffcd;
    -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
}#success_page h1{background: url('../includes/assets/success.gif') left no-repeat;margin-bottom:0px;padding-left:22px;font-size:14px;border:none;}

/* You Tube Fast Load JS Plugin  */
embed, div.lite, iframe{position: relative; left: 0; top: 0;margin:20px auto;display:block;}
img.lite:hover {background:url(http://lh5.googleusercontent.com/-oBFjswrosz4/TuHqainRc3I/AAAAAAAAAbE/t3rMQuSJdLA/s800/youtube-play-button-hover.png)}
.videos li{float:left;margin:0 4px;}
/*  Slideshow */
.jcarousel-container{margin-top:20px;height:182px;width:189px;background:url('../images/template/bg_shocking.gif') no-repeat;display:block;position:relative;font-family: 'MyriadProSemibold';font-size:16px;color:#000;padding:6px 15px 0}
.jcarousel-container p{padding-top:5px;}
.jcarousel-direction-rtl{direction:rtl}
.jcarousel-container-horizontal{ width:219px; height:148px; padding:16px 12px}
.jcarousel-container-vertical{ width:75px;  height:245px;  padding:40px 20px}
.jcarousel-clip{ overflow:hidden}
.jcarousel-clip-horizontal{ width:193px; height:83px}
.jcarousel-clip-vertical{ width: 75px;  height:245px}
.jcarousel-item{ width:193px;  height:83px}
.jcarousel-item-horizontal{margin-left:0;  margin-right:10px}
.jcarousel-direction-rtl .jcarousel-item-horizontal{margin-left:10px;  margin-right:0}
.jcarousel-item-vertical{ margin-bottom:10px}
.jcarousel-item-placeholder{ background:#fff;  color:#000}
.jcarousel-next-horizontal{ position:absolute;  top:43px;  right:5px;  width:32px;  height:32px;  cursor:pointer;  background:transparent url(next-horizontal.png) no-repeat 0 0}
.jcarousel-direction-rtl .jcarousel-next-horizontal{ left:5px;  right:auto;  background-image:url(prev-horizontal.png)}
.jcarousel-next-horizontal:hover, 
.jcarousel-next-horizontal:focus{ background-position:-32px 0}
.jcarousel-next-horizontal:active{ background-position:-64px 0}
.jcarousel-next-disabled-horizontal, 
.jcarousel-next-disabled-horizontal:hover, 
.jcarousel-next-disabled-horizontal:focus, 
.jcarousel-next-disabled-horizontal:active{ cursor:default;  background-position:-96px 0}
.jcarousel-prev-horizontal{ position:absolute;  top:43px;  left:5px;  width:32px;  height:32px;  cursor:pointer;  background:transparent url(prev-horizontal.png) no-repeat 0 0}
.jcarousel-direction-rtl .jcarousel-prev-horizontal{ left:auto;  right:5px;  background-image:url(next-horizontal.png)}
.jcarousel-prev-horizontal:hover, 
.jcarousel-prev-horizontal:focus{ background-position:-32px 0}
.jcarousel-prev-horizontal:active{ background-position:-64px 0}
.jcarousel-prev-disabled-horizontal, 
.jcarousel-prev-disabled-horizontal:hover, 
.jcarousel-prev-disabled-horizontal:focus, 
.jcarousel-prev-disabled-horizontal:active{ cursor:default;  background-position:-96px 0}
.jcarousel-next-vertical{ position:absolute;  bottom:5px;  left:43px;  width:32px;  height:32px;  cursor:pointer;  background:transparent url(next-vertical.png) no-repeat 0 0}
.jcarousel-next-vertical:hover, 
.jcarousel-next-vertical:focus{ background-position:0 -32px}
.jcarousel-next-vertical:active{ background-position:0 -64px}
.jcarousel-next-disabled-vertical, 
.jcarousel-next-disabled-vertical:hover, 
.jcarousel-next-disabled-vertical:focus, 
.jcarousel-next-disabled-vertical:active{ cursor:default;  background-position:0 -96px}
.jcarousel-prev-vertical{ position:absolute;  top:5px;  left:43px;  width:32px;  height:32px;  cursor:pointer;  background:transparent url(prev-vertical.png) no-repeat 0 0}
.jcarousel-prev-vertical:hover, 
.jcarousel-prev-vertical:focus{ background-position:0 -32px}
.jcarousel-prev-vertical:active{ background-position:0 -64px}
.jcarousel-prev-disabled-vertical, 
.jcarousel-prev-disabled-vertical:hover, 
.jcarousel-prev-disabled-vertical:focus, 
.jcarousel-prev-disabled-vertical:active{ cursor:default;  background-position:0 -96px}
.jcarousel-list img{display:none;}
.jcarousel-list li:first-child img{display:block;}
/*  Cart  */
.reusable_bottle{
clear:both;
padding:20px;
}


.reusable_bottle_box{
float:left;
padding:10px;
width:300px;
height:361px;
border-style:solid;
border-width:1px;
border-color:#F1F1F1;
background: rgb(255, 255, 255) ; opacity: 0.8;
}




.reusable_bottle a.click_cart_button{
padding:4px 15px 6px 13px;
color:#ffffff;
text-decoration:none;
font-weight:700;

width:96px;
height:16px;
display:block;
background:url('/images/template/small_red_click1.gif') no-repeat;
float:left;

}

.reusable_bottle a.click_cart_button:first-child {
  display:block;
  text-align:center;
  font-size:14px;
  font-family:'MyriadProSemiBold';

width:96px;
height:16px;
display:block;
background:url('/images/template/small_red_click1.gif') no-repeat;
float:left;

}

.reusable_bottle a.click_cart_button:hover{
padding:4px 15px 6px 13px;
color:#FFFF00;
text-decoration:none;
font-weight:700;
background-position:0px -25px;text-decoration:none;
}



.reusable_bottle_box a.click_more_button{
padding:4px 15px 6px 13px;
color:#ffffff;
text-decoration:none;
font-weight:700;

width:66px;
height:16px;
display:block;
background:url('/images/template/small_red_click2.gif') no-repeat;
float:left;

}

.reusable_bottle_box a.click_more_button:first-child {
  display:block;
  text-align:center;
  font-size:14px;
  font-family:'MyriadProSemiBold';

width:66px;
height:16px;
display:block;
background:url('/images/template/small_red_click2.gif') no-repeat;
float:left;

}

.reusable_bottle_box a.click_more_button:hover{
padding:4px 15px 6px 13px;
color:#FFFF00;
text-decoration:none;
font-weight:700;

background-position:0px -25px;text-decoration:none;
}

.reusable_bottle_box a.product_title{padding:5px 0 5px 0;color:#03566D;text-decoration:none;font-weight:700;}
.reusable_bottle_box a.product_title:first-child {  display:block;  text-align:center;  font-size:14px;  font-family:'MyriadProSemiBold';}
.reusable_bottle_box a.product_title:hover{padding:5px 0 5px 0;color:#C60000;text-decoration:underline;font-weight:700;}
.reusable_bottle img {   border:4px solid #5CD8FA;}
.reusable_bottle_box input,.reusable_bottle_box select {  width:150px!important;}
.reusable_bottle ul{list-style:disc;margin:0px 0 0 20px}

table.cart td{background: rgb(255, 255, 255) ; opacity: 0.8;}
table.cart tr.thead td{background:#000}
table.cart input{width:40px!important}

/* =============================================================================Media Queries========================================================================== */
@media screen and (max-width:500px){
  #wrapper{width:auto;padding-left:15px;}
  header{width:480px;}
  header img{float:none;margin:0 auto;}
  header span{float:none;height:67px;width:305px;background:url('../images/template/textarea_header_small.gif') no-repeat;margin:0 auto;padding:20px 20px 0 40px;}
  header select{display:block;position:static;width:350px;margin:8px auto 3px;}
  section#content{padding:0;}
  section#content nav{display:none;}
  #small_nav select{display:block;} 
  section#content header a{display:none;}
  article{width:480px;}
  article h1#first{top:0px;right:271px;width:470px;color:#333;text-shadow:1px 1px 1px #fff;}
  article#home figure{/*width:191px!important;height:367px!important;background:url('../images/template/bottle_small.png')!important;*/display:none;!important}
  article#home img{display:block;}
  article h1{font-size:26px;}
  article h2{font-size:24px;}
  article#home aside{font-size:12px!important;margin:0;width:259px;padding-right:28px;}
  aside a{top:181px!important;left:-215px!important;width:480px!important;}
  article#home aside a p{font-size:16px!important;}
  #info{bottom:-195px!important;left:-23px!important;width:480px!important;font-size:13px!important}
  #info p{padding:4px 14px 0 44px!important}
  footer{margin-top:125px;}
  #inner_footer{width:480px;}
  #inner_footer img{margin-top:18px;}
  footer ul{display:none;}
  span.image-caption{left:-480px;top:-156px;}
  #contact{width:367px;}
  #contact label{display:block;}
  #contact input, #contact textarea{width:318px!important;}
  #contact p{margin:0;}
  #con section{display:none;}
  
}
/* =============================================================================Non-Semantic Helper Classes========********=========================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
/* =============================================================================Print Styles========================================================================== */
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
